.social{
    margin: 0 auto;
    margin-top: 40px;
    width: 40%;
    background-color: #085879;
    border-radius: 10px;
    padding: 5px;
    text-align: center;
    a{
        padding: 15px;
        transition: all inherit 1ms;
        img{
            width: 50px;
        }
        :hover{
            transform: scale(1.2);
            transition: all inherit 1ms;
        }
    }
    h2{
        color: #fff;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1rem;
    }
}